html, button, input, select, textarea {
    color: #222;
}
body {
    font-size: 1em;
    line-height: 1.4;
}
*::-moz-selection {
    background: none repeat scroll 0 0 #b3d4fc;
    text-shadow: none;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ccc -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
    display: block;
    height: 1px;
    margin: 1em 0;
    padding: 0;
}
img {
    vertical-align: middle;
}
fieldset {
    border: 0 none;
    margin: 0;
    padding: 0;
}
textarea {
    resize: vertical;
}
.chromeframe {
    background: none repeat scroll 0 0 #ccc;
    color: #000;
    margin: 0.2em 0;
    padding: 0.2em 0;
}
*, *::before, *::after {
    box-sizing: border-box;
}
* {
    -moz-appearance: none;
    position: relative;
    text-rendering: optimizelegibility;
}
.lt-ie8 * {
}
html, body {
    font-family: Verdana,Arial;
    height: 100%;
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
}
body {
    font-size: 62.5%;
    line-height: 1.2;
}
main {
    display: block;
}
a, a:hover, a:active, a:focus, object, embed {
    outline: 0 none;
}
img {
    -moz-user-select: none;
}
input[type="text"]:focus {
    box-shadow: none !important;
}
input[type="text"], input[type="email"], input[type="search"], input[type="password"], select {
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none !important;
    background-origin: padding-box;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto auto;
    border: 0 none;
    border-radius: 0;
    box-shadow: none !important;
    color: #000;
    font-size: 1.5em;
    height: auto;
    line-height: 1.2;
    margin: 0;
    outline: medium none;
    padding: 0;
    transition: none 0s ease 0s ;
    width: auto;
}
ul, ol {
    display: block;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.pos {
    margin: 0 auto;
    max-width: 1030px;
    min-width: 320px;
    padding: 0 20px;
}
.wrapper {
    height: 100%;
}
.header-a {
    background-position: center 10px;
    background-repeat: no-repeat;
}
.header .h1 .pos {
    height: 40px;
    overflow: visible;
}
.header .h2 {
    background-color: #111f5b;
}
.header .h2 .pos {
    height: 47px;
}
.header .h3 .pos {
    height: 123px;
}
.header .social {
    float: left;
    height: 100%;
    overflow: visible;
}
.header .social li {
    display: block;
    float: left;
    height: 100%;
}
.header .social li a {
    color: #111f5b;
    display: block;
    font-size: 1.6em;
    height: 100%;
    line-height: 38px;
    padding: 0 9px;
    text-decoration: none;
}
.header .social li a:hover {
    text-decoration: none;
}
.header .search-form {
    float: right;
    overflow: hidden;
    top: 9px;
    width: 167px;
}
.header .search-form label {
    border: 1px solid #111f5b;
    border-radius: 2px;
    display: block;
    padding: 3px;
    width: 82%;
}
.header .search-form .search-field {
    color: #111f5b;
     display: block;
    font-size: 1.1em;
    font-weight: bold;
    padding-left: 10px;
    width: 100%;
}
.header .search-submit {
    background-image: url(/_img/search.gif) ;
    background-position: 4px 5px;
    background-repeat: no-repeat;
    height: 29px;
    left: 141px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: -2px;
    width: 31px;
}
.header .nav {
    color: #fff;
    display: block;
    float: left;
    font-size: 1em;
    font-weight: bold;
    height: 100%;
    line-height: 47px;
    text-decoration: none;
}
.header .nav a {
    color: #fff;
    text-decoration: none;
}
.header .nav a:hover {
    text-decoration: underline;
}
.header .call-international {
    color: #fff;
    display: block;
    float: right;
    font-size: 1em;
    height: 100%;
    line-height: 47px;
    padding: 0 20px;
    text-decoration: none;
}
.header .contact {
    color: #4d4d4d;
    float: left;
    font-size: 10px;
    height: 100%;
    line-height: 37px;
    overflow: hidden;
    padding: 0 10px;
}
.header .contact a {
    color: #4d4d4d;
    text-decoration: none;
}
.header .contact a:hover, .header .contact a:active {
    color: #4d4d4d;
    text-decoration: underline;
}


.header .call-local {
    background: url(/_img/more_2015.png) no-repeat scroll 99px 11px #ff0000;
    color: #fff;
    display: block;
    float: right;
    font-size: 1.3em;
    font-weight: bold;
    padding: 0 67px 0px 0px;
    height: 100%;
    line-height: 47px;
    overflow: visible;
    text-align: center;
    text-decoration: none;
    width: 167px;
}


.header .logo {
    border: 0 none;
    display: block;
    left: 20px;
    position: absolute;
    top: 10px;
}
.header .logo img {
    border: 0 none;
}
.header .menu {
    bottom: 17px;
    display: block;
    padding-left: 0;
    position: absolute;
    right: 0;
}
.header .menu > ul > li {
    border-right: 1px solid #ff6f6f;
    color: #ff6f6f;
    display: block;
    float: left;
    height: 16px;
    padding: 1px 18px;
    position: relative;
}
.header .menu > ul > li:last-child {
    border-right: 0 none;
}
.header .menu > ul > li a {
    color: #111f5b;
    display: block;
    font-size: 1.2em;
    text-decoration: none;
    text-transform: uppercase;
}
.header .menu > ul > li a:hover {
    text-decoration: underline;
}
.header .menu .sub-menu {
    background-color: transparent;
    border-bottom: 0 none;
    color: #808080;
    display: none;
    left: 50%;
    margin-left: -70px;
    position: absolute;
    top: 16px;
    width: 140px;
    z-index: 1000;
}
.header .menu .sub-menu .menu-pointer {
    left: 50%;
    margin-left: -4px;
    position: absolute;
    top: 1px;
}
.header .menu > ul > li:hover .sub-menu {
    display: block;
}
.header .menu .sub-menu a {
    border-bottom: 1px solid #dfdfdf;
    color: white;
    display: block;
    padding: 11px 17px;
    text-decoration: none;
}
.header .menu .sub-menu a:hover {
    background-color: #dfdfdf;
    text-decoration: none;
    color: slategrey;
}
.header .menu .sub-menu li {
    background-color: #111f5b;
    border-left: 8px solid #111f5b;
    border-right: 8px solid #111f5b;
    display: block;
}
.header .menu .sub-menu li.transparent {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color:transparent;
    border-image: none;
    border-width: 0 0 8px;
    display: block;
    height: 19px;
}
.slicknav_menu {
    background-color: transparent !important;
    color: #ff0000 !important;
    display: none !important;
    float: none !important;
    font-size: 34px !important;
    margin: 0 !important;
    padding: 0 !important;
    position: relative !important;
    top: 3px !important;
    width: 100% !important;
    z-index: 10 !important;
}
.slicknav_btn {
    background-color: transparent !important;
    border-radius: 0 !important;
    margin: 0 !important;
    outline: medium none !important;
    padding: 10px !important;
    position: absolute !important;
    right: 0 !important;
    text-shadow: none !important;
    top: -106px !important;
}
.slicknav_menu .slicknav_icon-bar {
    background-color: #ff0000 !important;
    border-radius: 1px !important;
    box-shadow: none !important;
    height: 0.18em !important;
    width: 1.1em !important;
}
.slicknav_nav {
    background-color: #fff;
    display: block;
    position: relative;
    width: 100%;
}
.slicknav_nav li {
    border-bottom: 1px solid #dfdfdf;
}
.slicknav_nav > li > a {
    color: #111f5b !important;
    line-height: 1 !important;
    margin: 0 !important;
    outline: medium none;
    padding: 8px 20px !important;
}
.slicknav_nav > li > a:hover {
    background-color: #fff !important;
    border-radius: 0 !important;
    text-decoration: none !important;
}
.slicknav_nav > li > a a {
    color: #111f5b !important;
}
.slicknav_nav > li > a:hover a {
    background-color: transparent !important;
    text-decoration: underline !important;
}
.slicknav_nav > li > a {
    color: #111f5b !important;
    font-size: 0.4em !important;
    line-height: 1 !important;
}
.slicknav_nav .slicknav_arrow {
    color: #111f5b;
    font-size: 0.5em !important;
    line-height: 1;
    text-decoration: none !important;
}
.slicknav_nav a:hover .slicknav_arrow {
    text-decoration: none !important;
}
.slicknav_nav .sub-menu {
    margin: 0 !important;
    width: auto !important;
}
.slicknav_nav .sub-menu li {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #dfdfdf -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-right: 0 none;
    border-style: solid none none;
    border-width: 1px 0 0;
}
.slicknav_nav .sub-menu a {
    background-color: #d9d9d9 !important;
    border-radius: 0 !important;
    color: #000 !important;
    font-size: 0.4em !important;
    line-height: 1 !important;
    margin: 0 !important;
    padding: 8px 20px !important;
}
.slicknav_nav .sub-menu a:hover {
    background-color: #d9d9d9 !important;
    border-radius: 0 !important;
    text-decoration: underline !important;
}
.carousel {
    margin: 0 auto 105px;
    width: 100%;
}
.carousel .client-login {
    background-color: #ff0000;
    color: #fff;
    display: block;
    float: right;
    font-size: 1.3em;
    font-weight: bold;
    line-height: 47px;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    top: 0;
    width: 167px;
    z-index: 3;
}
.carousel .slides .detail {
    background-image: url() !important;
    background-position: 0 0;
    background-repeat: repeat;
    bottom: 404px;
    color: #fff;
    height: 174px;
    margin: 0 auto;
    max-width: 970px;
    padding: 0 84px;
    position: relative;
    text-decoration: none;
    z-index: 100;
    background-color: #22222226;
}
.carousel .slides .detail h1 {
    border-bottom: 1px solid #bfbcb7;
    font-size: 3.2em;
    margin: 0;
    padding-bottom: 12px;
}
.carousel .slides .detail .content {
    font-size: 2.1em;
    margin-right: -2px;
    margin-top: 14px;
    padding-right: 160px;
}
.carousel .slides .detail .more {
    background-color: #ff0000;
    border-radius: 3px;
    color: #fff;
    display: block;
    font-size: 0.65em;
    font-weight: bold;
    height: 38px;
    line-height: 36px;
    padding: 0 42px 0 8px;
    position: absolute;
    right: 0;
    text-decoration: none;
    text-transform: uppercase;
    top: 0;
}
.carousel .slides .detail .more .pointer {
    background-image: url(/_img/more_2015.png) !important;
    background-position: 0 0;
    background-repeat: repeat;
    display: block;
    height: 27px;
    position: absolute;
    right: 8px;
    top: 5px;
    width: 27px;
}
.carousel-panel .panel .wrap {
    float: left;
    padding: 0 5px;
    width: 33.3%;
}
.carousel-panel .panel .content {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: -moz-use-text-color #eaeaea #eaeaea;
    border-image: none;
    border-right: 1px solid #eaeaea;
    border-style: none solid solid;
    border-width: 0 1px 1px;
    height: 122px;
    overflow: hidden;
    padding: 12px;
}
.carousel-panel .panel .content img {
    float: left;
    width: 98px;
}
.carousel-panel .panel .content .container {
    margin: 0;
    padding-left: 98px;
}
.carousel-panel .panel .content .container div {
    height: 50%;
    margin-left: 14px;
}
.carousel-panel .panel .content .container .figure {
    border-bottom: 1px solid #e5e5e6;
    color: #4d4d4d;
    font-size: 2.2em;
    font-weight: bold;
    padding-top: 23px;
}
.carousel-panel .panel .content .container .description {
    color: #111f5b;
    font-size: 1.2em;
    padding-top: 11px;
}
.carousel-panel .panel .pointer {
    background-image: url(/_img/more_2015.png) !important;
    background-position: center 0;
    background-repeat: no-repeat;
    height: 20px;
    width: 100%;
}
.carousel-panel .panel .cta {
    height: 154px;
    overflow: hidden;
}
.carousel .flex-control-paging {
    background-image: url() !important;
    background-position: 0 0;
    background-repeat: repeat;
    bottom: 0;
    display: block;
    margin: 0 auto;
    max-width: 970px;
    padding: 20px 0;
    position: relative;
    text-align: center;
    z-index: 2;
}
.carousel .flex-control-paging li {
    display: inline-block;
    margin: 0 3px;
}
.carousel .flex-control-paging li a {
    background-color: #a6a4a3;
    border-radius: 50%;
    display: block;
    height: 12px;
    text-indent: -9999px;
    width: 12px;
}
.carousel .flex-control-paging li a.flex-active {
    background-color: #fff;
}
.carousel-panel {
    margin-bottom: 35px;
    margin-top: -177px;
    position: relative;
    z-index: 2;
}
.carousel-panel .panel {
    background-image: url() !important;
    background-position: 0 0;
    background-repeat: repeat;
    max-width: 970px;
    padding: 10px 5px;
    position: relative;
}
.carousel .slides > li > img {
    width: 100%;
}
.carousel.full-width, .carousel.full-width #main-carousel, .carousel.full-width #main-carousel > ul, .carousel.full-width #main-carousel > ul > li {
    height: 600px;
    overflow: hidden;
}
.carousel.full-width .detail {
    bottom: 72px;
    display: block;
    left: 50%;
    margin-left: -485px;
    position: absolute;
    width: 970px;
}
.carousel.full-width .flex-control-paging {
    bottom: 246px;
    left: 50%;
    margin-left: -485px;
    position: absolute;
    width: 970px;
}
.main {
    color: #4d4d4d;
    font-size: 1.2em;
}
.main h1 {
    color: #111f5b;
    font-size: 1.8em;
}
.main p {
    line-height: 1.3;
    margin: 0 0 18px;
}
.main .go {
    margin-bottom: 20px;
}
.main .go a {
    color: #111f5b;
    display: inline-block;
    font-size: 0.8em;
    line-height: 1;
    margin-right: 16px;
    text-decoration: none;
    text-transform: uppercase;
}
.main .go .fa {
    color: #ff0000;
    display: inline-block;
    font-size: 2.3em;
    margin-left: 5px;
    top: 3px;
}
.main .go .contact, .main .go .delivery {
    background-image: url(/_img/contact.png) !important;
    background-position: 0 0;
    background-repeat: no-repeat;
    display: inline-block;
    height: 18px;
    margin-right: 5px;
    top: 4px;
    width: 18px;
}
.main .go .delivery {
    background-image: url(/_img/delivery.png) !important;
}
.main .more {
    background-color: #ff0000;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 1em;
    font-weight: bold;
    height: 38px;
    line-height: 39px;
    margin-bottom: 60px;
    margin-top: 10px;
    padding: 0 42px 0 8px;
    text-decoration: none;
    text-transform: uppercase;
  }  
    
.main .more a:hover {
    background-color: #d50000;
  }  
    

.main .more .pointer {
    background-image: url(/_img/more_2015.png) !important;
    background-position: 0 0;
    background-repeat: repeat;
    display: block;
    height: 27px;
    position: absolute;
    right: 8px;
    top: 5px;
    width: 27px;
}
.main .m1 {
    float: left;
    margin-bottom: 12px;
    padding-left: 72px;
    padding-right: 40px;
    width: 65%;
}
.main .search-details {
    color: #111f5b;
    display: block;
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 13px;
}
.main .search-go {
    border: 1px solid #ff0000;
    color: #ff0000;
    font-weight: bold;
    padding: 5px 8px;
    text-decoration: none;
}
.main .search-go .fa {
    color: #ff0000;
    display: inline-block;
    font-size: 2.1em;
    margin-left: 5px;
    top: 3px;
}
.main .search-date {
    display: block;
    font-weight: bold;
    line-height: 16px;
}
.main .search-item-content p {
    line-height: 16px;
}
.main .search-input {
    display: block;
    position: absolute;
    right: 0;
    top: 17px;
    width: 260px;
    z-index: 2;
}
.main .search-input-bg input[type="text"] {
    color: #111f5b;
    font-size: 1.2em;
}
.main .search-input-bg {
    border: 1px solid #111f5b;
    margin-right: 50px;
    padding: 3px 6px;
}
.main .search-submit-bg {
    height: 25px;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
}
.main .search-submit-bg .fa {
    color: #ff0000;
    display: inline-block;
    font-size: 2.1em;
    margin-left: 5px;
    position: absolute;
    right: 7px;
    top: 0;
}
.main .search-submit-bg input[type="submit"] {
    color: #111f5b;
    cursor: pointer;
    font-size: 1.2em;
    height: 25px;
    padding-left: 10px;
    text-align: left;
    width: 50px;
    z-index: 2;
}
.main .m2 {
    border-left: 1px solid #e5e5e6;
    float: left;
    margin-bottom: 12px;
    margin-top: 20px;
    padding-bottom: 12px;
    padding-left: 12px;
    padding-top: 8px;
    width: 35%;
}
.main .highlight {
    background-color: #f7f7f7;
    padding: 12px;
}
.main .highlight img {
    float: left;
}
.main .highlight .container {
    padding-left: 110px;
}
.main .highlight h1 {
    border-bottom: 1px solid #dfdfe0;
    color: #111f5b;
    font-size: 1.6em;
    margin: 0 0 10px;
    padding-bottom: 8px;
}
.main .highlight p {
    margin: 10px 0 0;
}
.main .m2 .section {
    border-bottom: 1px solid #e5e5e6;
    padding-bottom: 12px;
    padding-top: 22px;
}
.main .m2 h1 {
    margin-bottom: 0;
}
.main .m2 p {
    margin: 0 0 12px;
}
.main .m2 .hr {
    background-color: #dfdfe0;
    height: 1px;
}
.main .m2 .section .l {
    float: left;
    width: 98px;
}
.main .m2 .section .r {
    padding-left: 112px;
}
.main .m2 .section .go {
    color: #111f5b;
}
.main .m2 .section .go .fa {
    color: #111f5b;
    display: inline-block;
    font-size: 1.2em;
    margin-left: 4px;
    top: 1px;
}
.main .m2 .section .input-bg input[type="text"], .main .m2 .section .input-bg input[type="password"] {
    font-size: 1.1em;
    width: 100%;
}
.main .m2 .section .input-bg {
    border: 1px solid #e5e5e6;
    border-radius: 3px;
    color: #4d4d4d;
    margin-bottom: 12px;
    padding: 5px 8px;
}
.main .m2 .login-options {
    margin-bottom: 15px;
}
.main .m2 .login-options a {
    color: #ff0000;
    font-size: 0.8em;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}
.main .m2 .login-options a .fa {
    color: #ff0000;
    display: inline-block;
    font-size: 2em;
    margin-left: 5px;
    top: 2px;
}
.main .m2 .login-bg {
    background-color: #ff0000;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 1em;
    font-weight: bold;
    height: 38px;
    line-height: 39px;
    margin: 0;
    padding: 0 42px 0 8px;
    text-decoration: none;
    text-transform: uppercase;
    width: 88px;
}
.main .m2 .login-bg .pointer {
    background-image: url(/_img/more_2015.png) !important;
    background-position: 0 0;
    background-repeat: repeat;
    display: block;
    height: 27px;
    position: absolute;
    right: 8px;
    top: 5px;
    width: 27px;
}
.main .m2 .login-bg .login-submit {
    color: #fff;
    cursor: pointer;
    font-size: 1em;
    font-weight: bold;
    height: 38px;
    left: 0;
    line-height: 39px;
    padding-left: 9px;
    position: absolute;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    top: 0;
    width: 88px;
    z-index: 2;
}
.footer .f1 {
    border-top: 1px solid #e5e5e6;
    color: #111f5b;
    font-size: 1.2em;
    font-weight: bold;
    height: 43px;
    overflow: hidden;
    text-transform: uppercase;
}
.footer .connect {
    display: block;
    float: left;
    height: 100%;
    line-height: 43px;
    padding-right: 20px;
}
.footer .social {
    display: block;
    float: left;
    height: 100%;
    overflow: hidden;
}
.footer .social li {
    display: block;
    float: left;
    height: 100%;
}
.footer .social li a {
    color: #111f5b;
    display: block;
    font-size: 1.3em;
    height: 100%;
    line-height: 42px;
    padding: 0 9px;
    text-decoration: none;
}
.footer .social li a:hover {
    text-decoration: none;
}
.footer .f2 {
    background-color: #f0f0f0;
    color: #6d6e70;
    font-size: 0.9em;
    padding: 49px 0;
}
.footer .f2 a {
    color: #6d6e70;
    text-decoration: none;
}
.footer .f2 a:hover {
    text-decoration: underline;
}
.footer .f2 ul {
    width: 100%;
}
.footer .f2 ul li {
    display: block;
    float: left;
    padding-right: 21px;
    width: 16.6%;
}
.footer .f2 ul li.contact {
    padding-bottom: 55px;
}
.footer .f2 ul ul li {
    display: block;
    float: none;
    padding-right: 0;
    width: auto;
}
.footer .f2 ul li a {
    display: block;
    font-weight: bold;
    margin-bottom: 8px;
}
.footer .f2 ul li ul li a {
    font-weight: normal;
    margin-bottom: 3px;
}
.footer .f2 .contact-extra {
    bottom: 0;
    position: absolute;
    right: 20px;
    top: 112px;
    width: 16.3%;
}
.footer .f2 .contact-extra .website {
    color: #ff0000;
    font-weight: bold;
    text-transform: uppercase;
}
.footer .f3 {
    background-color: #f0f0f0;
    border-top: 1px solid #cfcfd0;
    color: #6d6e70;
    font-size: 0.9em;
    padding: 20px 0;
    text-align: center;
}
.footer .f3 a {
    color: #6d6e70;
    text-decoration: none;
}
.footer .f3 a:hover {
    text-decoration: underline;
}
.mobile-show, .mini-mobile-show {
    display: none !important;
}
.touch .carousel .flex-control-paging {
    display: none !important;
}
@media only screen and (max-width: 55em) {
.carousel .slides .detail {
    bottom: 72px;
    left: 50%;
    margin-left: -485px;
    position: absolute;
    width: 970px;
}
.carousel .flex-control-paging {
    bottom: 246px;
    left: 50%;
    margin-left: -485px;
    position: absolute;
    width: 970px;
}
}
@media only screen and (max-width: 55em) {
.carousel .slides .detail {
    left: 0;
    margin-left: 0;
    width: 100%;
}
.carousel .flex-control-paging {
    left: 0;
    margin-left: 0;
    width: 100%;
}
}
@media only screen and (max-width: 55em) {
.main .m1 {
    padding-left: 10px;
    padding-right: 30px;
}
}
@media only screen and (max-width: 55em) {
.pos {
    padding: 0 10px;
}
.mobile-show {
    display: block !important;
}
.mobile-hide {
    display: none !important;
}
.slicknav_menu {
    display: block !important;
}
.br.mobile-show {
    display: inline !important;
}
.sub-menu .transparent {
    display: none !important;
}
.header .logo {
    float: left;
    left: -3px;
    position: relative;
}
.header .h1 .pos {
    height: auto;
}
.header .h3 .pos {
    height: 80px;
}
.header .contact {
    height: auto;
    line-height: 1.4;
    margin-bottom: 15px;
    margin-top: 25px;
    padding: 0 0 0 62px;
    width: 100%;
}
.header .search-form {
    position: absolute;
    right: 10px;
    top: 15px;
}
.header .client-login {
    width: 70px;
}
.header .client-login .pointer {
    display: none;
    margin-left: 6px;
}
.header .mobile-menu {
    color: #111f5b;
    font-size: 13px;
    position: absolute;
    right: 10px;
    text-decoration: none;
    top: 25px;
}
.header .mobile-menu .fa {
    color: #ff0000;
    display: inline-block;
    font-size: 42px;
    line-height: 1;
    position: relative;
    top: 3px;
}
.footer .f2 ul li {
    width: 33%;
}
.footer .f2 .contact-extra {
    right: 10px;
    width: 33%;
}
.footer .f3 {
    line-height: 1.6;
}
.footer .f2 {
    padding: 23px 0 15px;
}
.footer .connect {
    padding-right: 6px;
}
.main .m1 {
    float: none;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
}
.main .m2 {
    border-left: 0 none;
    margin-top: 0;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 0;
    width: 100%;
}
.main .m2 h1 {
    margin-top: 35px;
}
.header .social {
    height: auto;
    left: 10px;
    position: absolute;
    top: 88px;
}
.header .social li a {
    padding: 0 5px;
}
.carousel {
    margin-bottom: 54px;
}
.carousel .client-login {
    line-height: 33px;
    width: 140px;
    height:36px;
}

.carousel .client-login a:hover {
    background-color:#d50000;
}

.carousel .client-login .pointer {
    background-image: url(/_img/more-mini.png) !important;
    height: 20px;
    margin-left: 6px;
    top: 5px;
    width: 20px;
}
.carousel .slides .detail {
    bottom: 43px;
    height: 140px;
    margin-left: 1%;
    margin-right: 1%;
    padding: 0 28px;
    width: 98%;
}
.carousel .slides .detail .content {
    font-size: 1.6em;
    margin-top: 16px;
    padding: 0;
}
.carousel .slides .detail h1 {
    font-size: 1.8em;
    padding-bottom: 8px;
    padding-top: 18px;
}
.carousel .slides .detail .more {
    display: none;
}
.carousel-panel {
    margin-left: 1%;
    margin-right: 1%;
    margin-top: -97px;
    width: 98%;
}
.carousel-panel .panel .content {
    height: 105px;
    padding: 6px;
}
.carousel-panel .panel .content img {
    display: none;
    float: none;
    width: 36px;
}
.carousel-panel .panel .content img.mobile-show {
    bottom: 8px;
    float: none;
    height: 26px;
    left: 50%;
    margin-left: -13px;
    position: absolute;
    width: 26px;
}
.carousel-panel .panel .content .container {
    padding: 0;
}
.carousel-panel .panel .content .container .figure {
    font-size: 1.2em;
    margin: 0;
    padding: 6px 0;
    text-align: center;
}
.carousel-panel .panel .content .container .description {
    font-size: 1em;
    margin: 0;
    padding: 6px 0 0;
    text-align: center;
}
.carousel .flex-control-paging {
    display: none;
}
}
@media only screen and (max-width: 360px) {
.mini-mobile-hide {
    display: none !important;
}
.mini-mobile-show {
    display: block !important;
}
.footer .f2 ul li {
    float: none;
    padding: 0;
    width: 100%;
}
.footer .f2 {
    padding-top: 0;
}
.footer .f2 .pos {
    text-align: center;
}
.footer .f2 .nav > ul > li {
    padding-top: 20px;
}
.footer .f2 .contact-extra {
    bottom: auto;
    position: relative;
    right: auto;
    width: 100%;
}
.footer .f2 ul li.contact {
    padding-bottom: 20px;
}
.main .m2, .main .m1 {
    padding-left: 0;
    padding-right: 0;
}
.main .more {
    display: block;
    margin: 25px auto 50px;
    padding: 0 56px 0 15px;
    position: relative;
}
.main .more .pointer {
    right: 15px;
}
.footer .f1 .pos {
    text-align: center;
}
.connect-this {
    display: inline-block;
}
.carousel .slides .detail {
    bottom: 43px;
    height: 85px;
    padding: 0 10px;
}
.carousel .slides .detail .content {
    font-size: 1em;
    margin-top: 6px;
    padding: 0;
}
.carousel .slides .detail h1 {
    font-size: 1.2em;
    padding-bottom: 6px;
    padding-top: 10px;
}
.slicknav_btn {
    top: -118px !important;
}
.carousel-panel .panel .content {
    height: 112px;
    padding: 6px;
}
}
.wp-core-ui #loginform input[type="text"], .wp-core-ui #loginform input[type="password"] {
    height: auto;
}
.error404 .main h1 {
    font-size: 50px;
    line-height: 50px;
    margin: 50px 0;
}
.error404 .main h1 span {
    color: #bbb;
}
.error404 .main {
    margin: 0 auto 90px;
    max-width: 380px;
}
.error404 .main ul {
    list-style: outside none disc;
    margin: 0 0 10px 25px;
}
#goog-fixurl ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#goog-fixurl h3 {
    display: block;
    font-size: 18px;
    margin: 20px 0 0;
}
#goog-fixurl form {
    margin: 0;
}
#goog-wm-qt, #goog-wm-sb {
    border: 1px solid #bbb;
    border-radius: 2px;
    color: #444;
    font-size: 16px;
    line-height: normal;
    vertical-align: top;
}
#goog-wm-qt {
    box-shadow: 0 1px 1px #ccc inset;
    height: 20px;
    margin: 5px 10px 0 0;
    padding: 5px;
    width: 220px;
}
#goog-wm-sb {
    -moz-appearance: none;
    background-color: #f5f5f5;
    background-image: linear-gradient(rgba(255, 255, 255, 0), #f1f1f1);
    cursor: pointer;
    display: inline-block;
    height: 32px;
    margin: 5px 0 0;
    padding: 0 10px;
    white-space: nowrap;
}
.ir {
    background-color: transparent;
    border: 0 none;
    overflow: hidden;
}
.ir::before {
    content: "";
    display: block;
    height: 150%;
    width: 0;
}
.hidden {
    display: none !important;
    visibility: hidden;
}
.visuallyhidden {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}
.invisible {
    visibility: hidden;
}
.clearfix::before, .clearfix::after {
    content: " ";
    display: table;
}
.clearfix::after {
    clear: both;
}
.clearfix {
}
@media only screen and (min-width: 45em) {
}
@media print, not all, not all, (min-resolution: 120dpi) {
}
@media print {
* {
    background: none repeat scroll 0 0 transparent !important;
    box-shadow: none !important;
    color: #000 !important;
    text-shadow: none !important;
}
a, a:visited {
    text-decoration: underline;
}
a[href]::after {
    content: " (" attr(href) ")";
}
abbr[title]::after {
    content: " (" attr(title) ")";
}
.ir a::after, a[href^="javascript:"]::after, a[href^="#"]::after {
    content: "";
}
pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
}
thead {
    display: table-header-group;
}
tr, img {
    page-break-inside: avoid;
}
img {
    max-width: 100% !important;
}
@page {
    margin: 0.5cm;
}
p, h2, h3 {
    orphans: 3;
    widows: 3;
}
h2, h3 {
    page-break-after: avoid;
}
}

.red_text{
color:red;
}

.menu_non_anchor{
	color: #111f5b;
    display: inline;
    font-size: 1.2em;
    text-decoration: none;
    text-transform: uppercase;
	}

input.login2 {
		display: inline-block;
		background: url(/_img/more_2015.png) no-repeat 72px center #b1b1b1;
		color: #fff;
		font-size: 16px;
		text-decoration: none;
                border:0px;
                padding:5px 35px 3px 2px;
		line-height: 23px;
                cursor:pointer;
		border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
                font-family: verdana;
                font-size: 1.3em;
                font-weight: bold;
                text-transform: uppercase;
}

input.login2 {
    height: 32px;
    width: 105px;
}

input.login2:hover {
		color: #fff; 
		background-color: #cacaca;
}


.header .menu .sub-menu li.transparent_bottom {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #111f5b;
    border-image: none;
    border-width: 0 0 8px;
    display: block;
    height: 6px;
    top :-1px;
}
	
.main .m2 .section_2 {
    border-bottom: 0px solid #e5e5e6;
    padding-bottom: 12px;
    padding-top: 22px;
}


main .m2 .section_2 .l {
    float: left;
    width: 98px;
}
.main .m2 .section_2 .r {
    padding-left: 112px;
}
.main .m2 .section_2 .go {
    color: #111f5b;
}
.main .m2 .section_2 .go .fa {
    color: #111f5b;
    display: inline-block;
    font-size: 1.2em;
    margin-left: 4px;
    top: 1px;
}
.main .m2 .section_2 .input-bg input[type="text"], .main .m2 .section .input-bg input[type="password"] {
    font-size: 1.1em;
    width: 100%;
}
.main .m2 .section_2 .input-bg {
    border: 1px solid #e5e5e6;
    border-radius: 3px;
    color: #4d4d4d;
    margin-bottom: 12px;
    padding: 5px 8px;
}

.main .m2 .section_2 .l {
    float: left;
    width: 98px;
}
@media only screen and (min-width: 55em) {
.mobile_line{
     border-right:1px solid #e5e5e6;
     border-left: 1px solid #e5e5e6;
}
}